@charset utf-8;
<meta name="viewport" content="width=device-width, initial-scale=1.0">
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic,300italic);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import 'https://fonts.googleapis.com/css?family=Slabo+27px';
@import 'https://fonts.googleapis.com/css?family=Droid+Sans|PT+Sans+Caption|Source+Code+Pro';

* {
margin: 0;
padding: 0;
}

body {
margin: 0;
padding: 0;
font-family: 'Fjalla One', sans-serif;
background-color: black;
overflow: hidden;

}

header {
margin: 0;
padding: 0;
z-index: 1000;
}

.contenedorvideo {
background-color: black;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: flex-start;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
background-position: center;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
width: 100%;
height: 500pt;
z-index: 5000;
position: absolute;

}

.fila2 {
margin-top: 10pt;
width: 100%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.marcovideo {
width: 50%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
height: 300pt;

}

.marcovideo video {

width: 100%;
height: 80%;
}

#ingresar {
position: fixed;
bottom: 10pt;
color: white;
text-decoration: none;

}

#bajar {
position: absolute;
top: 10pt;
right: 10pt;
z-index: 1;
width: 10pt;
}

img {
max-width: 100%;
}



.menu
{width: 100%;
height: 30pt;
color: black;
text-decoration: none;
list-style: none;
font-size: 20pt;
font-weight: 300;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
z-index: 1;
font-family: 'Fjalla One', sans-serif;
z-index: 2000;
}

#botonhome {
background-image: url(/img/MENU_botonHOME-min.png);
}

#botonbio {
background-image: url(/img/MENU_botonBIO_-min.png);
}

#botonobra {
background-image: url(/img/MENU_botonOBRA-min.png);
}

#botongaleria {
background-image: url(/img/MENU_botonHOME-min.png);

}

#botonblog {
background-image: url(/img/MENU_botonNOVEDADES-min.png);
}

#botoncontacto {
background-image: url(/img/MENU_botonCONTACTO-min.png);
}

h3 {
position: fixed;
color: white;
font-family: 'Fjalla One', sans-serif;
font-size: 9pt;
font-weight: 300;
bottom: 0;

}

nav {
width: 25%;
position: fixed;
left: 5%;
top: 120pt;
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: center;
height: 300pt;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-align:start;
    -ms-flex-align:start;
        align-items:flex-start;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
}

nav .logos {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
width: 100%;
-ms-flex-pack: distribute;
    -webkit-box-pack: justify;
        justify-content: space-between;
}

.logos img {
height: 22pt;
}

.logos img:hover {
height: 25pt;
-webkit-transition: height 0.5s ease;
transition: height 0.5s ease;
}

.menu nav ul {
width: 100%;
padding: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: start;
    -ms-flex-align: start;
        align-items: flex-start;
text-align: center;
height: 200pt;
margin-bottom:  10pt;
}

a {
text-decoration: none;
color: inherit;
}

.item {
padding: 5pt;
width: 100%;
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: center;
-webkit-transition-property: width;
transition-property: width;
-webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
-webkit-transition-duration: 0.1s;
        transition-duration: 0.1s;

}

.item:hover {
width: 103%;
}


.item {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;

}



.fixed {
position: fixed;
top: 0;
z-index: 2;
background-color: black;
color: #ffffff;
}




img {
max-width: 100%;
    
}

.daniel {
width: 100%;
background-image: url(/img/background_home_19_Oct_A.jpg);
background-size: cover;
background-position: 50% 50%;
background-attachment: fixed;
background-repeat: no-repeat;
color: rgba(255, 0, 0, 0.65);
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
position: relative;
font-size: 60pt;
font-weight: 800;
font-family: sans-serif;
height: 800px;
}

.logoddv {
width: 25%;
position: fixed;
left: 5%;
top: 5%;
z-index: 1000;
}

.logofuria {
width: 10%;
position: fixed;
right: 5%;
top: 5%;
z-index: 2000;
}



.separadordaniel {
position: absolute;
bottom: 0;
left: 0;
margin: 0;
padding: 0;
width: 100%;
background-image: url(SEPARADOR_4.png);
height: 80pt;
background-size: 100% 100%;
}

.bio {
width: 100%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
height: 800pt;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
position: relative;
background-color: black;
z-index: 3;
background-image: url(BACKGROUND_bio2.jpg);
background-size: cover;
background-position: 50% 50%;
background-attachment: fixed;
background-repeat: no-repeat;
margin: 0;
padding: 0;

}

.separador1 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 70pt;
background-image: url(SEPARADOR_NEGRO.png);
background-size: 100% 100%;
}

.titulobio {
position: absolute;
top: 60pt;
z-index: 2;
}

.logosbio {
position: absolute;
top: 420pt;
width: 35%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
left: 350pt;
}

.logosbio img {
height: 20pt;
}

.miscelanea1 {
position: absolute;
right: 23%;
top: 360pt;
z-index: 2000;
width: 100pt;
}

.rayo {
position: absolute;
width: 50%;
right: 0;
margin-top: 50pt;
z-index: 1000;
}

.rayo img{
width: 100%;
}



.miscelanea1 img {
width: 100pt;
}


.bio p {
margin-left: 10%;
color: white;
text-align: left;
font-size: 10pt;
width: 35%;
font-family: 'Source Code Pro', serif;
font-weight: 400;
line-height: 130%;
z-index: 1;
margin-top: 130pt;
}



.placabio {
position: absolute;
top: 100pt;
left: 320pt;
background-image: url(PLACA_TEXTO_BIO1.png);
background-size: 100% 100%;
width: 42%;
height: 320pt;
background-repeat: no-repeat;

}

.titulobio {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
height: auto;
width: 30%;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    margin-bottom: 0;
    margin-top: 30pt;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
margin-left: 10pt;
}

.titulobio img {
width: 80%;

}

#vidrio1 {
position: absolute;
top: 60pt; 
z-index: 4000;
width: 180pt;
-webkit-transition: width 2s;
transition: width 2s;
}

#vidrio1:hover {
width: 220pt;
}

.separadorbio {
position: absolute;
bottom: 0;
left: 0;
background-image: url(SEPARADOR_2.png);
width: 100%;
height: 60pt;
background-size: cover;
}

.obra {
width: 100%;
background-color: black;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
color: white;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
margin: 0;
padding: 0;
position: relative;
background-image: url(background_OBRA_03.jpg);
background-size: cover;
background-position: 50% 50%;
background-attachment: fixed;
background-repeat: no-repeat;

}

.tituloobra {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}




.separadorslide {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 80pt;
background-image: url(Separadornegroabajo.png);
background-size: cover;
z-index: 1;
    
} 

.separadorslide2 {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 30pt;
background-image: url(separadorrojo.png);
background-size: cover;
z-index: 2;
margin: 0;
padding: 0;
    
} 

.titulolargos {
position: absolute;
top: 0pt;
left: 30%;
width: 200pt;

}

.titulocortos {
position: absolute;
top: 20pt;
right: 45pt;
width: 300pt;
}

.aproyectos {
position: absolute;
left: 62.5%;
top: 420pt;
z-index: 300;

width: 8%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
-webkit-box-align: start;
    -ms-flex-align: start;
        align-items: flex-start;
-webkit-transition-property: width;
transition-property: width;
-webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
-webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
}

.aproyectos img {
width: 100%;
}

.aproyectos:hover {
width: 10%;
}

#apeli1 {
width: 5%;
left: 85%;
top: 5%;
-webkit-transition-property: width;
transition-property: width;
-webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
-webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
}

#apeli1 img {
width: 100%;
}

#apeli1:hover {
width: 7%;
}

.tituloobra {
    position: absolute;
    top: 40pt;
    left: 62.5%;
    width: 8%;
}

.tituloobra img {
width: 100%;
}


.fondosobra {
position: absolute;
background-size: contain;
width: 50%;
height: 400pt;
background-repeat: no-repeat;
}

#fondolargo {
background-image: url(Background_largo_obra.png);
right: 10pt;
bottom: 180pt;
}

#fondocortos {
background-image: url(Background_cortos_obra.png);
right: 20pt;
top: 250pt;
height: 200pt;
width: 40%;
}


.pelicula {
height: 800pt;
position: relative;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
width: 100%;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}


.areagrilla {
margin-top: 70pt;
height: 320pt;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
z-index: 10;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}


.aobra {
position: absolute;
right: 10%;
width: 200pt;
top: 2%;
}

.aobra:hover {
width: 220pt;
-webkit-transition: width 0.5s ease;
transition: width 0.5s ease;
}



#grilla1 {
margin-left: 32%;
    
}

#grillaproyectos {
margin-left: 32%;
}

#grillaproyectos .afiche {
width: 40%;
font-size: 20pt;
}

#tituloproyectos {
width: 10%;
}

.areagrilla {
width: 60%;
height: 340pt;
background-image: url(marquito2.png);
background-size: 100% 100%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.grilla {
width: 75%;
height: 70%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;    
}

.afiche {
width: 18%;
margin: 2%;
}

.afiche {
    position: relative;
    
}
.afiche .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #FFF;
    text-align: center;
   
}
.afiche:hover .overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: rgba(0, 0, 0, .6);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}


.afiche img {
width: 100%;
}

#largometrajes .thumbobra {
width: 120pt;
height: 80pt;
margin: 0;
}

.thumbobra {
width: 200pt;
height: 150pt;
margin-right: 20pt;
background-size: contain;
background-repeat: no-repeat;
z-index: 11;
}



.galeria {
width: 100%;
background-color: black;
height: 800pt;
}

.w3-content {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
position: relative;
width: 100%;
height: 100%;
}

.mySlides {
width: 60%;
height: 250pt;
position: absolute;
top: 30pt;
left: 35%;
-o-object-fit: contain;
   object-fit: contain;
}

.w3-row-padding{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-ms-flex-pack: distribute;
    -webkit-box-pack: center;
        justify-content: center;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
position: absolute;
top: 300pt;
width: 60%;
height: 150pt;
left: 35%;
background-image: url(marquito_galeria_2.png);
background-size: 100% 100%;
margin: 0;
padding: 10pt;
}

.areathumbs {
width: 90%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
padding: 0;
margin-top: 30pt;
height: 85pt;
}

.w3-col {
width: 40pt;
height: 40pt;
margin: 0;
}

.w3-col img {
max-height: 100%;
height: 100%;
width: 100%;
-o-object-fit: cover;
   object-fit: cover;
    margin: 0;
    padding: 0;
}


footer {
width: 100%;
height: 700pt;
position: relative;
}

.separadorfooter {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100pt;
background-image: url(SEPARADOR_NEGRO.png);
background-size: 100% 100%;
}

.areacontacto {
background-color: #ab1f23;
margin: 0;
padding: 0;
color: white;
text-align: justify;
font-size: 10pt;
font-family: 'Slabo 27px', serif;
font-weight: 400;
width: 100%;
height: 100%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
position: relative;
z-index: 5;
background-image: url(background_CONTACTO2.png);
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;
background-attachment: fixed;
}

.areacontacto p{
width: 100%;
margin: 0;
padding: 0;
text-align: left;
}



.titulocontacto img {
height: 40pt;;
}

form {
margin-top: 120pt;
width: 30%;
height: 290pt;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
text-align: center;
font-family: 'Fjalla One', sans-serif;
}

input {
width: 100%;
margin-bottom: 10pt;
height: 20pt;
}


input  {
background-color: rgba(0, 0, 0, 0.64);
border: 1px solid white;
color: white;
}


textarea {
width: 100%;
background-color: rgba(0, 0, 0, 0.64);
border: 1px solid white;
color: white;

}

#enviar {
width: 50%;
color: black;
font-family: 'Fjalla One', sans-serif;
height: 30pt;
font-size: 16pt;
border: none;
margin-top: 10pt;
background-image: url(BOTON_ENVIAR.png);
background-size: 100% 100%;
background-repeat: no-repeat;

}








.iconos {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
width: 80%;
}

.red {
height: 20pt;
margin: 0;
padding: 0;
}

.red img {
max-height: 20pt;
}

#arriba {
height: 20pt;
}

#arriba img {
height: 20pt;
}



.areagracias {
background-color: black;
width: 100%;
height: 800pt;
margin: 0;
padding: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: c;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
background-image: url(background_GRACIAS.png);
background-size: cover;
}

.areagracias figure {
margin: 0;
margin-top: 50pt;
padding: 0;
}

.areagracias a {
text-decoration: none;
color: grey;
}

.areagracias a:hover {
color: white;
}

.powr-social-feed{
width: 100%;
}

.fondoficha {
background-image: url(/obra/Background_ficha_tec2.png);
background-size: cover;
background-repeat: no-repeat;
width: 100%;
margin: 0;
padding: 0;
}

.areafichapeli {
padding-top: 30pt;
padding-left: 30pt;
padding-right: 30pt;
width: 100%;
height: 400pt;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
}

.afiche-ficha {
width: 30%;
}

.afiche-ficha img {
-o-object-fit: cover;
   object-fit: cover;
}

.fichatecnica {
width: 40%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-align: start;
    -ms-flex-align: start;
        align-items: flex-start;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
margin-left: 2%;

}

.tituloficha {
width: 60%;
}

.tituloficha img {
max-width: 100%;
}

.cajatrailer {
width: 95%;
height: 200pt;
overflow: hidden;
background-color: black;

}

.trailerficha {
height: 100%!important;
width: 100% !important;
}

.sinopsis {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
background-image: url(/obra/Contenedor_1.png);
width: 95%;
height: 150pt;
background-size: 100% 100%;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
background-repeat: no-repeat;
}

.titulosinopsis {
width: 20%;
}

.sinopsis p {
width: 80%;
margin: auto;
margin-top: 5pt;
font-weight: 400;
font-size: 10pt;
}

.fichavisual {
width: 20%;
margin: 0;
padding: 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
}

.fichavolver {
height: 60pt;
margin: 0;
padding: 0;
-webkit-transition: height;
transition: height;
-webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
-webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
}

.fichavolver:hover {
height: 70pt;
}

.fichavolver img {
max-height: 100%;
}

.titulospecs {
width: 60%;
}

.especificaciones {
margin: 0;
padding: 0;
background-image: url(/obra/Contenedor_2.png);
background-size: 100% 100%;
height: 320pt;
}

.especificaciones p {
width: 80%;
font-size: 10pt;
font-weight: 400;
margin: auto;
}

.novedades {
overflow: visible;
}

.areagracias {

}

.areagracias p {
color: white;
font-size: 30pt;
}

.headergracias {
display: flex;
justify-content: center;
align-items: center;
}
